@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/
.fig-cmn-table-text-flex {
  display: flex;
  justify-content: space-between;
}

.fig-cmn-table-text-flex span {
  display: inline-block;
}

.grid-common__col--col3.beta-mod-box-figure {
  padding:20px;
  border: solid 3px #F2F2F2;
  border-radius: 10px;
}

.beta-mod-box-figure__inner {
  padding: 22px;
}

.beta-mod-box-bgcolor--grey > .beta-mod-box-bgcolor__inner {
  margin-top: -20px;
}
.beta-mod-box-bgcolor__inner {
  margin: 0 -11px;
  padding: 22px;
  background-color: #f2f2f2;
}

.btn-w-140 {
  width: 140px !important;
}

.box-cmn.box-cmn-bdr-red {
  border: 1px solid  #cc0033;
}

/* navigation
-------------------------------------------*/
.nav-shitadori-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
}
.nav-shitadori-list .nav-shitadori-list-item {
  margin-bottom: 20px;
  border-bottom: 1px solid #DCDCDC;
}
.nav-shitadori-list .nav-shitadori-list-item a {
  display: flex;
  padding: 5px;
  text-decoration: none;
  color: #333;
}
.nav-shitadori-list .nav-shitadori-list-item a:not(.is-current):hover {
  opacity: .8;
}
.nav-shitadori-list .nav-shitadori-list-item .float-box-icon {
  margin-right: 5px;
}
.pc-w-30per-smt-w-full,
.pc-w-35per-smt-w-full {
  width: 100%;
}

/* table
-------------------------------------------*/
.shitadori-table__table {
  border: 1px solid #aaa;
  border-radius: 10px;
  font-size: 100%;
}
.shitadori-table__td {
  background: none !important;
  border-left: none !important;
}
.shitadori-table__tr:first-child .shitadori-table__td {
  border: none !important;
}
.shitadori-table__tr .shitadori-table__td:nth-of-type(1) {
  width: 92px;
  height: 98px;
  padding: 13px 10px;
  align-content: start;
}
.shitadori-table__tr .shitadori-table__td:nth-of-type(2) {
  padding: 13px 20px;
  text-align: left;
}
.shitadori-table__tr .shitadori-table__td .img-common__image {
  width: 72px;
  height: 72px;
}
.shitadori-table__tr .shitadori-table__td .list-cmn-notes {
  font-size: 12px;
}

/* floating-btn
-------------------------------------------*/
.bnr-f,
#reservbtnarea.bnr-f {
  background-color: rgba(51, 51, 51, 0.64);
  padding: 11px 5px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 400;
  text-align: center;
}
.bnr-f-inner {
  display: flex;
}
.bnr-f-in {
  display: flex;
  margin: 0 auto;
  text-align: left;
}
.bnr-f-in a {
  color: #333;
}
.bnr-f-in a:hover {
  opacity: .8;
}
.bnr-f .bnr-f-img {
  display: flex;
  background-color: #fff;
  border-radius: 10px;
  padding: 10px 20px 10px 4px;
  align-items: center;
  width: 45%;
}
.bnr-f .bnr-f-img.select-plan-modal-btn {
  height: auto;
  font-size: 14px;
}
.bnr-f .bnr-f-img.select-plan-modal-btn .icon-common--arrow {
  right: .5em;
}
.bnr-f .bnr-f-close {
  height: 22px;
}
.bnr-f .bnr-f-close img {
  height: 22px;
  width: 22px;
}
.bnr-f .bnr-f-img>img {
  vertical-align: bottom;
  width: 20%;
  padding: 0 3px 0 4px;
}
.bnr-f .bnr-f-img>.txt-common {
  font-weight: bold;
  font-size: clamp(10px, 3.0vw, 12px);
  line-height: 1.2 !important;
  width: 75%;
}
.bnr-f .bnr-f-img .txt-common .icon-common--blank-image-wa {
  right: 0.6em;
}
.btn-pagetop {
  bottom: 90px;
}

/* banner width656
-------------------------------------------*/
.mod-cmn-bnr .link-cmn-bnr-w-656 {
  display: inline-block;
  background-color: #fff;
}
